package com.d2v.web.vo;

public class Doc2vecProgressVO {
    public String state;
    public String step;
    public int code;
    public Doc2vecTaskInfo doc2vecTaskInfo;

    public String getState() {
        return state;
    }

    public void setState(String state) {
        this.state = state;
    }

    public String getStep() {
        return step;
    }

    public void setStep(String step) {
        this.step = step;
    }

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public Doc2vecTaskInfo getDoc2vecTaskInfo() {
        return doc2vecTaskInfo;
    }

    public void setDoc2vecTaskInfo(Doc2vecTaskInfo doc2vecTaskInfo) {
        this.doc2vecTaskInfo = doc2vecTaskInfo;
    }
}
